/************************************/
/* start of program template styles */
/***********************************/
 .clear {
	 clear: both;
}
 .hero-image {
	 position: relative;
	 padding-bottom: 5px;
}
 .hero-image:before {
	 background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.25) 0%, rgba(255,255,255,0) 100%);
	 background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0,0,0,0.25)), color-stop(100%, rgba(255,255,255,0)));
	 background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.25) 0%, rgba(255,255,255,0) 100%);
	 background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.25) 0%, rgba(255,255,255,0) 100%);
	 background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.25) 0%, rgba(255,255,255,0) 100%);
	 background: radial-gradient(ellipse at center, rgba(0,0,0,0.25) 0%, rgba(255,255,255,0) 100%);
	 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#00ffffff', GradientType=1 );
	 height: 15px;
	 width: 100%;
	 position: absolute;
	 bottom: 20px;
	 content: '';
	 z-index: -1;
}
 .hero-image img {
	 display: block;
}
 #sidebar-third .vertical-menu {
	 margin-bottom: 15px;
}
 .programSection {
	 margin:30px 0 0px;
	 display: block;
}
 .programSection h2 {
	color: rgba(235,132,99, 1);
	margin: 0px 0 5px;
	display: block;
	line-height: 24px;
	font-size: 24px;
	font-weight: 100;
}
 #major-intro {
	width: 96%;
	padding: 2%;
	background-color: #ebebeb;
	color: rgba(235,132,99, 1);
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
}
 #About h2 {
	margin:0 0 15px;
}
 #Demand ul {
	 padding-left: 40px;
}
 #Demand ul li {
	 margin: 15px 0;
}
 #IsItForMe .two-cols:nth-child(odd) {
	 width: 34.5%;
	 min-height: 200px;
	 background: #999999;
}
 #IsItForMe .two-cols:nth-child(odd) h2 {
	 color: #fff;
	 padding:25px 0 15px 15px;
}
 #IsItForMe .two-cols:nth-child(even) {
	padding-left: 3.225806452%;
	background: url(../images/program-page/IsItForMeBG.jpg) repeat left top;
	min-height: 200px;
	width: 63%;
	padding:0 3%;
	margin: 0;
	-webkit-box-shadow: 0px 5px 3px -1px rgba(220,220,220,1);
	-moz-box-shadow: 0px 5px 3px -1px rgba(220,220,220,1);
	/* box-shadow: 0px 5px 3px -1px rgba(220,220,220,1);
	 */
	float: right;
}
 #IsItForMe .two-cols:nth-child(even) h2 {
	 padding: 25px 0 0;
}
 #IsItForMe ul {
	 padding: 0;
	 margin: 15px 0 15px;
}
 #IsItForMe ul li {
	font-weight: bold;
	color: #545454;
	font-style: italic;
	background-image: url(../images/program-page/check1.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 35px;
	margin-top: 1px;
}
 #FiveReasons .row {
	background:#eeeeee;
	padding: 2%;
	margin: 0 0 10px;
	width: 100%;
}
 #FiveReasons h2 {
	color: #fff;
	background-color: rgba(235,132,99, 1);
	margin: 0 0 10px;
	padding: 2%;
}
 #FiveReasons .numberList {
	font-size: 40px;
	float: left;
	margin-right: 15px;
	margin-top: 5px;
	color: rgba(235,132,99, 1);
	font-weight: bold;
	font-family: 'Roboto Condensed', sans-serif;
}
 #FiveReasons .title {
	font-weight:bold;
}
 #FiveReasons .right {
	 display: block;
	 float: left;
	 width: 92%;
}
 #content-body .vertical-collapse h2 {
	 color: #6f6c6a!important;
}
 #content-body .vertical-collapse h3 {
	color: #7c9cb4;
}
 #content-body .vertical-collapse .columns {
	 width: 40%;
	 float: left;
}
 #content-body .vertical-collapse .columns li, .vertical-collapse-content li {
	font-size: 16px!important;
	list-style: none!important;
	background-image: url('../images/small-square-bullet1.png')!important;
	background-repeat: no-repeat!important;
	background-position: left 9px!important;
	padding-left: 15px!important;
}
 #content-body .vertical-collapse section {
	 padding: 20px 14px 15px;
	 color: #363636;
}
 .quote-container {
	background-color: rgba(235,132,99, 1);
	margin-bottom: 0%;
	display:inline-block;
	margin-top:20px;
	clear:both;
	width:100%;
}
 .quote-container-2 {
	background-color: #79b5ad;
	margin-bottom: 0%;
	display:inline-block;
	margin-top:20px;
	clear:both;
	width:100%;
}
 .quote-box {
	padding: 4% 8%;
}
 .quote {
	/* font: normal 20px/1.5 Gibson, Arial, sans-serif;
	 */
	/* color: white;
	 */
	/* text-shadow: #333 3px 3px 3px;
	 */
}
 .name-space {
	text-align:center;
}
 .name {
	font: normal 18px/1.5 Gibson, Arial, sans-serif;
	color: #fff799;
	font-weight:100;
	text-shadow: #333 2px 2px 2px;
}
 .left-quotation {
	/* background: url('../images/quotations-1.png') no-repeat 0 0;
	 */
	/* width: 44px;
	 */
	/* height: 31px;
	 */
	/* margin-left: 0.5%;
	 */
}
 .right-quotation {
	/* background: url('../images/quotations.png') no-repeat 0 -32px;
	 */
	/* width: 44px;
	 */
	/* height: 31px;
	 */
	/* float:right;
	 */
	/* margin-right: 0.5%;
	 */
}
 .left-quotation-purple {
	/* background: url('../images/quotations-1.png') no-repeat 0 0;
	 */
	/* width: 44px;
	 */
	/* height: 31px;
	 */
}
 .right-quotation-purple {
	/* background: url('../images/quotations-1.png') no-repeat 0 -32px;
	 */
	/* width: 44px;
	 */
	/* height: 31px;
	 */
	/* position: relative;
	 */
	/* left: 89%;
	 */
}
 #Careers h2 {
	background-color: #79b5ad;
	color: #fff;
	margin: 0 0 3px;
	padding: 2%;
}
 #Careers .content {
	 font-size: 16px;
	 background-color: #ECECEC;
	 background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ECECEC), to(#FFFFFF));
	 background: -webkit-linear-gradient(top, #ECECEC, #FFFFFF);
	/* Firefox 3.6+ */
	 background: -moz-linear-gradient(top, #ECECEC, #FFFFFF);
	/* IE 10 */
	 background: -ms-linear-gradient(top, #ECECEC, #FFFFFF);
	/* Opera 11.10+ */
	 background: -o-linear-gradient(top, #ECECEC, #FFFFFF);
	 padding: 17px 14px;
	 -moz-box-sizing: border-box;
	 -ms-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
	 box-sizing: border-box;
	 overflow: hidden;
}
 #Careers .columns h2 {
	color: rgba(235,132,99, 1);
	margin: 0px 0 5px;
	padding: 0;
	font-weight: 100;
	background: none;
}
 #Careers .three-cols {
	 width: 31.2%;
}
 #Careers .two-cols {
	 width: 48%;
	 float:left;
}
 #Careers .one-cols {
	 width: 100%;
	 float:none;
}
 #CompetitiveEdge h2 {
	background-color: rgba(235,132,99, 1);
	color: #fff;
	margin: 0 0 20px;
	padding: 2%;
}
 #Accreditation h2 {
	 background-color: #999999;
	 color: #fff;
	 margin: 0 0 20px;
	 padding: 2%;
}
 #NextStep.two-cols, #MoreInformation.two-cols {
	 width: 47.5%;
}
 #NextStep .content, #MoreInformation .content {
	 background-color: #ebebeb;
	 padding: 3%;
	 overflow: hidden;
}
 #NextStep h2, #MoreInformation h2 {
	background-color: rgba(235,132,99, 1);
	color: #fff;
	margin: 0 0 3px;
	padding: 2%;
}
 .btnPurple {
	margin: 10px auto;
	display: inline-block;
	width: 100%;
	padding: 1.5% 0;
	color: #fff;
	font-weight: 100;
	font-size: 22px;
	text-align: center;
	background-color: #542d6e;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-box-shadow: 0 5px 0 0 rgba(189,189,189,1);
	-moz-box-shadow: 0 5px 0 0 rgba(189,189,189,1);
	box-shadow: 0 5px 0 0 rgba(189,189,189,1);
}
 #Accreditation {
	font-size:16px;
}
 #Accreditation img.accredited {
	float:left;
	 padding-right:20px;
}
 #CompetitiveEdge .content {
}
 #CompetitiveEdge .CompetitiveEdgeImg {
	float:right;
	 padding-left:20px;
}
 .program.box-header.box-inside .block-content{
	background-color: #79b5ad;
}
 .program.box-header.box-inside h2.title span.arrow {
	width:13px;
	 height:7px;
	 margin:3px 0;
	 float:right;
	 font-size:16px;
	 font-weight:bold;
	 background:#e9a83e url('../images/mobile-info-arrow-down.png') right center no-repeat;
}
 .program.box-header.box-inside h2.title.on span.arrow {
	background-image: url('../images/mobile-info-arrow-up.png');
}
 .program .block-content ul.menu li a {
	 border:none;
	 padding:5px;
}
 .program.box-header {
	margin-bottom:20px;
}
 #toTop {
	 background-color:rgba(255, 255, 255, 0.9);
	 -webkit-border-top-left-radius: 7px;
	 -webkit-border-bottom-left-radius: 7px;
	 -moz-border-radius-topleft: 7px;
	 -moz-border-radius-bottomleft: 7px;
	 border-top-left-radius: 7px;
	 border-bottom-left-radius: 7px;
	 padding: 5px 3px;
	 position: fixed;
	 z-index:9999;
	 top:80%;
	 right: 8px;
	 display: none;
}
 @media screen and (max-width: 980px) {
	 #Careers .three-cols, #Careers .two-cols, #Careers .one-cols {
		width:100%;
		 margin:0;
		 float:none;
	}
}
 @media screen and (max-width: 980px) {
	 .three-column #content-body {
		width:65.625%;
	}
	 .three-column .three.columns {
		width:31.25%;
	}
	 #Careers .columns h2 {
		background: #dedede url(../images/program-page/5reason-plus1.png) bottom right no-repeat;
		padding: 5% 5% 5% 2%;
		cursor:pointer;
	}
	 #Careers .columns.on h2 {
		background:#dedede url(../images/program-page/5reason-minus.png) bottom right no-repeat;
		padding: 5% 5% 5% 2%;
	}
	 #Careers .columns .columns-content {
		display:none;
	}
	 #Careers .columns.on .columns-content {
		display:block;
	}
	 #FiveReasons .right {
		width:82%;
		 font-size:16px;
		 padding:5px 0 0 0;
	}
	 #FiveReasons .row {
		background: #eeeeee url(../images/program-page/5reason-plus1.png) bottom right no-repeat;
		padding: 2%;
		margin: 0 0 10px;
		width: 96%;
		cursor:pointer;
	}
	 #FiveReasons .row.on {
		 background:#eeeeee url(../images/program-page/5reason-minus.png) bottom right no-repeat;
		 padding: 2%;
		 margin: 0 0 10px;
		 width: 96%;
	}
	 #FiveReasons .numberList {
		 font-size: 24px;
	}
	 #FiveReasons .row.on .numberList {
		 font-size: 40px;
	}
	 #FiveReasons .text {
		 display: none;
	}
	 #FiveReasons .row.on .text {
		 display:block;
	}
}
 @media screen and (max-width:785px) {
	 #IsItForMe .two-cols:nth-child(2n) h2 {
		padding:0;
	}
	 #IsItForMe .two-cols:nth-child(2n+1) {
		width:100%;
		 clear:both;
		 min-height:50px;
		 float:none;
	}
	 #IsItForMe .two-cols:nth-child(2n) {
		width:97%;
		 min-height:100%;
		 padding:3%;
		 float:none;
	}
}
 @media screen and (max-width:769px) {
	 #NextStep.two-cols, #MoreInformation.two-cols {
		 width: 100%;
		 float:none;
	}
	 .hide-mobile {
		display:none;
	}
}
 @media screen and (max-width:690px) {
	 .three-column .three.columns{
		float:none;
		 margin:0;
	}
}
 @media screen and (max-width:500px) {
	 #CompetitiveEdge .CompetitiveEdgeImg {
		float:none;
		 padding-left:0;
		 padding-bottom:20px;
		 margin:0 auto;
	}
}
/************************************/
/* end of program template styles */
/***********************************/
 